<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="css/style.css" rel="stylesheet" type="text/css" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css">
    <!--link rel="stylesheet" href="css/all.min.css"-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.2/font/bootstrap-icons.css">
    <title>Our restaurant</title>
</head>


<body>
    <div class="card bg-dark text-light mb-3">
        <div class="container">
        <img src="/img/pizza.jpg" alt="" class="card-img-top img-responsive" width="10" height="550">
    </div>
        <div class="card-body text-center">

            <h4 class="card-title text-success">بيتزا</h4>
            <p>المكونات:</p>
            <ol>
                <li>150g جبنة موزاريلا</li>
                <li>250g طماطم مقطعه</li>
                <li>50g لحم لانشون</li>
                <li>500g عجينة البيتزا</li>
            </ol>
            <div class="card-text">6000 sp</div>
            <h4>الكمية:</h4><input type="number" />
            <hr/>
            <a href="pizza.html" class="btn btn-info">اطلب الان</a>
            
        </div>
    </div>




    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
        crossorigin="anonymous"></script>

  

        
    
</body>